.version.ad_window_s_paper_en /* version checker */
{
	color: #0000EB;
	background-color: #AE739C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 827px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 153px;
	margin-left: auto;
	margin-right: auto;
}

#u2970
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u2970_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu2969-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu2969-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2969-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u2975-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u2973-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u3089-48
{
	z-index: 37;
	width: 547px;
	min-height: 500px;
	background-color: transparent;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 280px;
}

#u3089-2
{
	font-size: 13px;
	font-style: italic;
}

#u3089-3,#u3089-4,#u3089-5
{
	font-size: 13px;
}

#u3089-28
{
	font-size: 12px;
	text-align: left;
}

#u3089-7,#u3089-13,#u3089-26,#u3089-31
{
	font-style: italic;
}

#u3089-9,#u3089-11,#u3089-15,#u3089-16,#u3089-17,#u3089-18,#u3089-20,#u3089-21,#u3089-23,#u3089-24,#u3089-29,#u3089-32,#u3089-33,#u3089-35,#u3089-36,#u3089-37,#u3089-38,#u3089-39,#u3089-40,#u3089-41,#u3089-42,#u3089-43,#u3089-45,#u3089-46
{
	font-size: 12px;
	text-align: justify;
}

#u2972-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 37px;
}

#u2974-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

